.right_col {
    background: #0e5247
}

.site_title i {
    border: 1px solid #EAEAEA;
}

.nav-sm .nav.child_menu li.active, .nav-sm .nav.side-menu li.active-sm {
    border-left: 5px solid #1ABB9C
}

.nav-sm ul.nav.child_menu ul, .nav-sm .nav.side-menu li.active-sm ul ul {
    background: none
}

.nav-sm > .nav.side-menu > li.active-sm > a {
    color: #1ABB9C !important
}


.nav-sm ul.nav.child_menu {
    background: #488892;
}

.menu_section h3 {
    color: #fff;
    text-shadow: 1px 1px #000
}

.img-circle.profile_img {
    background: #fff;
    border: 1px solid rgba(52, 73, 94, 0.44);
}

.profile_info span {
    color: #BAB8B8
}

.profile_info h2 {
    color: #ECF0F1;
}

.main_menu span.fa {
    color: #C4CFDA
}

.nav_menu {
    background: #089E8F;
    border-bottom: 1px solid #D9DEE4;
}

body .container.body .left_col {
    background: #F7F7F7
}

.nav_title {
    background: #0e5247;
}

.navbar-nav > li > a, .navbar-brand, .navbar-nav > li > a {
    color: #fff !important
}

body {
    color: #73879C;
    background: #0e5247;
}

.progress-bar-dark {
    background-color: #34495E !important
}

.progress-bar-gray {
    background-color: #BDC3C7 !important
}

a {
    color: #5A738E;
}

.navbar-header {
    background: #34495E
}

.nav.side-menu > li > a:hover {
    color: #F2F5F7 !important
}

.nav.side-menu > li > a:hover, .nav > li > a:focus {
    background: transparent
}

.nav.child_menu li:hover, .nav.child_menu li.active {
    background-color: rgba(255, 255, 255, 0.06)
}

.nav-md ul.nav.child_menu li:before {
    background: #425668;
}

.nav-md ul.nav.child_menu li:after {
    border-left: 1px solid #425668;
}

.nav.side-menu > li > a, .nav.child_menu > li > a {
    color: #E7E7E7;
}

.nav.child_menu li li:hover, .nav.child_menu li li.active {
    background: none
}

.nav.child_menu li li a:hover, .nav.child_menu li li a.active {
    color: #fff
}

.nav.side-menu > li.current-page, .nav.side-menu > li.active {
    border-left: 5px solid #1ABB9C
}

.nav li.current-page {
    background: rgba(255, 255, 255, 0.05)
}

.nav li li li.current-page {
    background: none
}

.nav li li.current-page a {
    color: #fff
}

.nav.side-menu > li.active > a {
    text-shadow: rgba(0, 0, 0, 0.25) 0 -1px 0;
    background: -webkit-gradient(linear, left top, left bottom, from(#334556), to(#2C4257)), #0e5247;
    background: linear-gradient(#488892, #398442), #0e5247;
    -webkit-box-shadow: rgba(0, 0, 0, 0.25) 0 1px 0, inset rgba(255, 255, 255, 0.16) 0 1px 0;
    box-shadow: rgba(0, 0, 0, 0.25) 0 1px 0, inset rgba(255, 255, 255, 0.16) 0 1px 0
}

.navbar-brand, .navbar-nav > li > a {
    color: #ECF0F1 !important;
}

.site_title {
    color: #ECF0F1 !important;
}

.nav.navbar-nav > li > a {
    color: #515356 !important
}

.nav.top_menu > li > a {
    color: #34495E !important
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent
}

.top_search .form-control {
    -webkit-box-shadow: inset 0 1px 0px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 0px rgba(0, 0, 0, 0.075);
    border: 1px solid rgba(221, 226, 232, 0.49)
}

.top_search .form-control:focus {
    border: 1px solid rgba(221, 226, 232, 0.49);
}

.top_search .input-group-btn button {
    border: 1px solid rgba(221, 226, 232, 0.49);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    color: #93A2B2;
}

.nav.child_menu > li > a {
    color: rgba(255, 255, 255, 0.75);
}

.panel_toolbox > li > a {
    color: #C5C7CB;
}

.panel_toolbox > li > a:hover {
    background: #F5F7FA
}

.panel_toolbox > li > a {
    color: #C5C7CB;
}

footer {
    background: #fff;
}

.jqstooltip {
    background: #34495E !important;
}

#integration-list ul {
    color: #555
}

#integration-list ul > li {
    border-top: 1px solid #ddd;
}

#integration-list ul:last-child {
    border-bottom: 1px solid #ddd
}

#integration-list ul > li:hover {
    background: #efefef
}

.expand {
    color: #555;
}

.detail a {
    color: #C0392B;
    border: 1px solid #C0392B;
}

.accordion .panel {
    border-bottom: 1px solid #efefef
}

.accordion .panel-heading {
    background: #F2F5F7;
}

.accordion .panel:hover {
    background: #F2F5F7
}

.x_panel {
    background: #fff;
    border: 1px solid #E6E9ED;
}

.x_title {
    border-bottom: 2px solid #E6E9ED;
}

.x_title span {
    color: #BDBDBD
}

.profile_details .profile_view {
    background: #fff
}

.profile_details .profile_view .divider {
    border-top: 1px solid #e5e5e5;
}

.profile_details .profile_view .img-circle {
    border: 1px solid #E6E9ED;
}

.profile_details .profile_left {
    background: white
}

.pagination.pagination-split li a {
    color: #768399;
}

table.tile th {
    border-bottom: 1px solid #E6ECEE
}

.daily-weather .day {
    border-top: 2px solid rgba(115, 135, 156, 0.36);
    border-bottom: 2px solid rgba(115, 135, 156, 0.36);
}

table.countries_list td {
    border-top: 1px solid #eeeeee
}

.dataTables_paginate a {
    background: #ddd !important;
    border-color: #ddd !important
}

.paging_full_numbers a.paginate_active {
    background-color: rgba(38, 185, 154, 0.59) !important;
    border-color: rgba(38, 185, 154, 0.59) !important
}

button.DTTT_button, div.DTTT_button, a.DTTT_button {
    border: 1px solid #E7E7E7 !important;
    background: #E7E7E7 !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}


table.jambo_table {
    border: 1px solid rgba(221, 221, 221, 0.78)
}


table.jambo_table thead {
    background: rgba(52, 73, 94, 0.94);
    color: #ECF0F1
}

table.jambo_table tbody tr:hover td {
    background: rgba(38, 185, 154, 0.07);
    border-top: 1px solid rgba(38, 185, 154, 0.11);
    border-bottom: 1px solid rgba(38, 185, 154, 0.11)
}

table.jambo_table tbody tr.selected {
    background: rgba(38, 185, 154, 0.16)
}

table.jambo_table tbody tr.selected td {
    border-top: 1px solid rgba(38, 185, 154, 0.4);
    border-bottom: 1px solid rgba(38, 185, 154, 0.4)
}

.dataTables_paginate a {
    background: #ff0000
}

.dataTables_processing {
    border: 1px solid #ddd;
    color: #999;
    background-color: white
}

table.dataTable th.focus, table.dataTable td.focus {
    outline: 2px solid #1ABB9C !important;
}

table.display thead th {
    border-bottom: 1px solid black;
}

table.display tfoot th {
    border-top: 1px solid black;
}

table.display tr.heading2 td {
    border-bottom: 1px solid #aaa
}

tfoot input {
    color: #444
}

tfoot input.search_init {
    color: #999
}

td.group {
    background-color: #d1cfd0;
    border-bottom: 2px solid #A19B9E;
    border-top: 2px solid #A19B9E
}


td.details {
    background-color: #d1cfd0;
    border: 2px solid #A19B9E
}

.paging_full_numbers a.paginate_button, .paging_full_numbers a.paginate_active {
    border: 1px solid #aaa;
}

.paging_full_numbers a.paginate_button {
    background-color: #ddd
}

.paging_full_numbers a.paginate_button:hover {
    background-color: #ccc;
}

.paging_full_numbers a.paginate_active {
    background-color: #99B3FF
}

table.display tr.even.row_selected td {
    background-color: #B0BED9
}

table.display tr.odd.row_selected td {
    background-color: #9FAFD1
}

div.box {
    border: 1px solid #8080FF;
    background-color: #E5E5FF
}

ul.msg_list li {
    background: #f7f7f7;
}

.dropdown-menu {
    border: medium none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #D9DEE4;
    text-shadow: none;
}

.dropdown-menu > li > a {
    color: #5A738E
}

.navbar-nav .open .dropdown-menu {
    background: #fff;
    border: 1px solid #D9DEE4;
    -webkit-box-shadow: none;
}

ul.to_do li {
    background: #f3f3f3;
}

.dashboard-widget {
    background: #f6f6f6;
    border-top: 5px solid #79C3DF;
}

.dashboard-widget .dashboard-widget-title {
    border-bottom: 1px solid #c1cdcd;
}

.dashboard-widget .dashboard-widget-title i {
    color: #33a1c9;
    border: 1px solid #abd9ea;
    background: #fff
}

ul.quick-list li i {
    color: #757679
}

.dashboard-widget-content .sidebar-widget {
    background: #fff;
    border: 1px solid #abd9ea;
}

.sidebar-footer {
    background: #0e5247
}

.sidebar-footer a {
    background: #172D44
}

.sidebar-footer a:hover {
    background: #425567
}

.tile_count .tile_stats_count {
    border-bottom: 1px solid #D9DEE4;
}

.tile_count .tile_stats_count:before {
    border-left: 2px solid #ADB2B5;
}

.dashboard_graph {
    background: #fff;
}

a.user-profile {
    color: #5E6974 !important
}

ul.top_profiles li:nth-child(odd) {
    background-color: #eee
}

.media .date {
    background: #ccc;
}

.media .date .month {
    color: #fff
}

.media .date .day {
    color: #fff;
}

.fontawesome-icon-list .fa-hover a:hover {
    background-color: #ddd;
    color: #fff;
}

.tile-stats {
    border: 1px solid #E4E4E4;
    background: #FFF;
}

.tile-stats:hover .icon i, .tile-stats:hover .count, .tile-stats:hover h4, .tile-stats:hover h3 {
    color: #3c5a78;
    text-shadow: 0 0 2px #3c5a78;
}

.tile-stats .icon {
    color: #0e5247;
}

.tile-stats .count, .tile-stats h3, .tile-stats h4, .tile-stats p {
    color: #0e5247
}

.tile-stats > .dash-box-footer {
    color: #fff;
    color: rgba(255, 255, 255, 0.8);
    background: rgba(0, 0, 0, 0.1);
}

.tile-stats > .dash-box-footer:hover {
    color: #fff;
    background: rgba(0, 0, 0, 0.15)
}

.tile_header {
    background: #E7E7E7
}

.tiles-bottom {
    background: rgba(194, 194, 194, 0.3);
}

a.star {
    color: #428bca !important
}

.mail_content {
    background: none repeat scroll 0 0 #FFFFFF;
}

.list-btn-mail.active {
    border-bottom: 1px solid #39B3D7;
}

.list-btn-mail > .cn {
    background: none repeat scroll 0 0 #39B3D7;
    color: #FFFFFF;
}

.mail_list_column {
    border-left: 1px solid #DBDBDB
}

.mail_view {
    border-left: 1px solid #DBDBDB
}

.mail_list {
    border-bottom: 1px solid #DBDBDB;
}

.mail_list h3 small {
    color: #ADABAB;
}


.mail_list .badge {
    background: #BAB7B7
}

.mail_heading h4 {
    border-bottom: 1px solid #ddd;
}

.attachment ul li img {
    border: 1px solid #ddd;
}

.compose {
    background: #fff;
    border: 1px solid #D9DEE4;
}

.compose .compose-header {
    background: #169F85;
    color: #fff;
}


.editor.btn-toolbar {
    background: #F7F7F7;
    border: 1px solid #EFEFEF
}

.ln_solid {
    border-top: 1px solid #e5e5e5;
    color: #ffffff;
    background-color: #ffffff;
}

span.section {
    color: #333;
}

.form-control:focus {
    border-color: #CCD0D7;
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

.form-control-feedback {
    color: #bbb;
}

.form-control-feedback.left {
    border-left: 1px solid #ccc;
}

.form-control-feedback.right {
    border-right: 1px solid #ccc;
}

.validation-error {
    color: red;

}

.invalid-form-error-message.filled {
    border-left: 2px solid #E74C3C
}

p.parsley-success {
    color: #468847;
    background-color: #DFF0D8;
    border: 1px solid #D6E9C6
}

p.parsley-error {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7
}

ul.parsley-errors-list {
    color: #E74C3C;
}

input.parsley-error, textarea.parsley-error, select.parsley-error {
    background: #FAEDEC;
    border: 1px solid #E85445
}

.bad input, .bad select, .bad textarea {
    border: 1px solid #CE5454;
    -webkit-box-shadow: 0 0 4px -2px #CE5454;
    box-shadow: 0 0 4px -2px #CE5454;
}

.item .alert {
    color: #FFF;
    background-color: #CE5454;
}

.item .alert::after {
    border-color: transparent transparent transparent #CE5454;
}

.well {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05)
}

.well .markup {
    background: #fff;
    color: #777;
    background-color: #fff;
    box-shadow: none;
    -webkit-box-shadow: none;

}

.well .markup::after {
    color: #bbb;
}


.autocomplete-suggestions {
    border: 1px solid #e4e4e4;
    background: #F4F4F4;
}

.autocomplete-selected {
    background: #f0f0f0
}

.autocomplete-suggestions strong {
    color: #3399ff;
}

a.btn-success, a.btn-primary, a.btn-warning, a.btn-danger {
    color: #fff
}

.btn-success {
    background: #26B99A;
    border: 1px solid #169F85
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
    background: #169F85
}

.btn-dark {
    color: #E9EDEF;
    background-color: #4B5F71;
    border-color: #364B5F
}

.btn-dark:hover, .btn-dark:focus, .btn-dark:active, .btn-dark.active, .open .dropdown-toggle.btn-dark {
    color: #FFFFFF;
    background-color: #394D5F;
    border-color: #394D5F
}

.btn.btn-app {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #666;
    border: 1px solid #ddd;
    background-color: #fafafa;
}

.btn.btn-app:hover {
    background: #f4f4f4;
    color: #444;
    border-color: #aaa
}

.btn.btn-app:active, .btn.btn-app:focus {
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125)
}

.btn_ {
    color: #333333;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #f5f5f5;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e6e6e6));
    background-image: linear-gradient(to bottom, #fff, #e6e6e6);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border: 1px solid #cccccc;
    border-bottom-color: #b3b3b3;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05)
}


.bs-glyphicons li {
    background-color: #f9f9f9;
    border: 1px solid #fff
}

.bs-glyphicons li:hover {
    color: #fff;
    background-color: #1ABB9C
}

.tagsinput {
    border: 1px solid #CCC;
    background: #FFF;
}

span.tag {
    background: #1ABB9C;
    color: #F1F6F7;
}

.tagsinput span.tag a {
    color: #82ad2b;
}

.tagsinput input {
    background: transparent;
    color: #000;
}

.not_valid {
    background: #FBD8DB !important;
    color: #90111A !important
}

ul.bar_tabs {
    background: #F5F7FA;
    border-bottom: 1px solid #E6E9ED
}

ul.bar_tabs > li {
    border: 1px solid #E6E9ED;
    color: #333 !important;
    background: #fff;
}

ul.bar_tabs > li.active {
    border-right: 6px solid #D3D6DA;
}

ul.bar_tabs > li a {
    background: #F5F7FA;
}

ul.timeline li {
    border-bottom: 1px solid #e8e8e8;
}

.timeline .block {
    border-left: 3px solid #e8e8e8;
}

.tag {
    background: #1ABB9C;
    color: #fff !important
}

.tag:after {
    border-left: 11px solid #1ABB9C
}


.timeline h2.title:before {
    border: 3px solid #d2d3d2;
    background: #f9f9f9
}

.byline {
    color: #aab6aa
}

.social-sidebar {
    background: #EDEDED;
}

.social-body {
    border: 1px solid #ccc;
}

.chat .status {
    border: 2px solid #FFF;
}

.chat .status.online {
    background: #1ABB9C
}

.chat .status.away {
    background: #F39C12
}

.chat .status.offline {
    background: #ccc
}

.widget_tally_box .btn-group button {
    background-color: #f5f5f5;
    border: 1px solid #e7e7e7
}

ul.widget_tally li {
    border-bottom: 1px solid #ECECEC;
}

.pie_bg {
    border-bottom: 1px solid rgba(101, 204, 182, 0.16);
    -webkit-box-shadow: 0 4px 6px -6px #222;
    box-shadow: 0 4px 6px -6px #222
}

ul.widget_profile_box {
    background: #ececec;
}

ul.widget_profile_box li a {
    border: 1px solid rgba(52, 73, 94, 0.44);
}

ul.widget_profile_box li a:hover {
    color: #1ABB9C !important;
    border: 1px solid #26b99a
}

ul.count2 {
    border: 1px solid #ddd;
}

.divider {
    border-bottom: 1px solid #ddd;
}

.divider-dashed {
    border-top: 1px dashed #e7eaec;
    background-color: #ffffff;
}

ul.messages li, .tasks li {
    border-bottom: 1px dotted #e6e6e6;
}

ul.messages li img.avatar, img.avatar {
    background: #f7f7f7;
    border: 1px solid #e6e6e6
}

ul.messages li .message_wrapper blockquote {
    border-left: 5px solid #eee
}

.profile_title {
    background: #F5F7FA;
}

ul.stats-overview {
    border-bottom: 1px solid #e8e8e8;
}

ul.stats-overview li {
    border-right: 1px solid #e8e8e8
}

.pricing {
    background: #fff
}

.pricing .title {
    background: #1ABB9C;
    color: #fff;
}

.pricing .title span {
    background: rgba(51, 51, 51, 0.28);
}

.pricing_features {
    background: #FAFAFA;
}

.pricing_footer {
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
}

.ui-ribbon-container.ui-ribbon-primary .ui-ribbon {
    background-color: #5b90bf
}

.ui-ribbon-container .ui-ribbon {
    color: #fff;
    background-color: #555;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3)
}

.ui-ribbon-container.ui-ribbon-primary .ui-ribbon:after, .ui-ribbon-container.ui-ribbon-primary .ui-ribbon:before {
    border-top: 2px solid #5b90bf
}

.ui-ribbon-container .ui-ribbon:after, .ui-ribbon-container .ui-ribbon:before {
    border-top: 2px solid #555;
}

.caption {
    background: #F7F7F7
}


.view {
    -webkit-box-shadow: 1px 1px 2px #e6e6e6;
    box-shadow: 1px 1px 2px #e6e6e6;
}


.view .tools {
    color: #fff;
    background: rgba(0, 0, 0, 0.35);
}

.view .tools a {
    color: #FFF;
}

.view p {
    color: #fff;
}

.view a.info {
    background: #000;
    color: #fff;
    -webkit-box-shadow: 0 0 1px #000;
    box-shadow: 0 0 1px #000
}


.view-first .mask {
    background-color: rgba(0, 0, 0, 0.5);
}

.tabs-left {
    border-right: 1px solid #F7F7F7
}

.tabs-right {
    border-left: 1px solid #F7F7F7
}

.tabs-left > li.active > a, .tabs-left > li.active > a:hover, .tabs-left > li.active > a:focus {
    border-bottom-color: #F7F7F7;
    border-right-color: transparent
}

.tabs-left > li > a {
    background: #F7F7F7;
}

.tabs-right > li > a {
    background: #F7F7F7;
}

.sideways > li > a {
    border-bottom: 1px solid #ddd;
}

.sideways > li.active > a, .sideways > li.active > a:hover, .sideways > li.active > a:focus {
    border-right-color: #ddd;
    border-left-color: #ddd
}

.morris-hover.morris-default-style {
    color: #666;
    background: rgba(243, 242, 243, 0.8);
    border: solid 2px rgba(195, 194, 196, 0.8);
}

.price {
    color: #26B99A;
}

.prod_title {
    border-bottom: 1px solid #DFDFDF;
}

.prod_color .color {
    border: 2px solid rgba(51, 51, 51, 0.28) !important;
}

.product_gallery a {
    border: 1px solid #e5e5e5
}

.product_price {
    background-color: #FFFFFF;
    border: 2px dashed #E0E0E0
}

.login {
    background: #F7F7F7
}

.login_content {
    text-shadow: 0 1px 0 #fff;
}

.login_content {
    text-shadow: 0 1px 0 #fff;
}

.login_content h1:before {
    background: #7e7e7e;
    background: -webkit-gradient(linear, right top, left top, from(#7e7e7e), to(#fff));
    background: linear-gradient(to left, #7e7e7e 0%, #fff 100%);
}

.login_content h1:after {
    background: #7e7e7e;
    background: -webkit-gradient(linear, left top, right top, from(#7e7e7e), to(#fff));
    background: linear-gradient(to right, #7e7e7e 0%, #fff 100%);
}

.login_content h1:before {
    background: #7e7e7e;
    background: -webkit-gradient(linear, right top, left top, from(#7e7e7e), to(#fff));
    background: linear-gradient(to left, #7e7e7e 0%, #fff 100%);
}

.login_content form input[type="text"], .login_content form input[type="email"], .login_content form input[type="password"] {
    -webkit-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    -ms-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    -o-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    box-shadow: 0 1px 0 #fff, 0 -2px 5px rgba(0, 0, 0, 0.08) inset;
    border: 1px solid #c8c8c8;
    color: #777;
}

.login_content form input[type="text"]:focus, .login_content form input[type="email"]:focus, .login_content form input[type="password"]:focus {
    -webkit-box-shadow: 0 0 2px #AA77B4 inset;
    -ms-box-shadow: 0 0 2px #ed1c24 inset;
    -o-box-shadow: 0 0 2px #ed1c24 inset;
    box-shadow: 0 0 2px #A97AAD inset;
    background-color: #fff;
    border: 1px solid #A878AF;
}

.separator {
    border-top: 1px solid #D8D8D8;
}

.button {
    background: #f7f9fa;
    background: -webkit-gradient(linear, left top, left bottom, from(#f7f9fa), to(#f0f0f0));
    background: linear-gradient(to bottom, #f7f9fa 0%, #f0f0f0 100%);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    -ms-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    -o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    border-top: 1px solid #CFD5D9;
}

.button a {
    background: url(http://cssdeck.com/uploads/media/items/8/8bcLQqF.png) 0 -112px no-repeat;
    color: #7E7E7E;
}

.button a:hover {
    background-position: 0 -135px;
    color: #00aeef
}

#nprogress .bar {
    background: #1ABB9C
}

#nprogress .peg {
    -webkit-box-shadow: 0 0 10px #1ABB9C, 0 0 5px #1ABB9C;
    box-shadow: 0 0 10px #1ABB9C, 0 0 5px #1ABB9C
}

#nprogress .spinner-icon {
    border-top-color: #1ABB9C;
    border-left-color: #1ABB9C
}

.editor-wrapper {
    background-color: white;
    border: 1px solid #ccc;
    -webkit-box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px 0px inset;
    box-shadow: rgba(0, 0, 0, 0.0745098) 0px 1px 1px 0px inset;
}

.voiceBtn {
    color: transparent;
    background-color: transparent;
    box-shadow: none;
    -webkit-box-shadow: none
}


.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--multiple {
    background-color: #fff;
    border: 1px solid #ccc;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #73879C;
}

.cropper .img-container, .cropper .img-preview {
    background-color: #f7f7f7;
}

.cropper .docs-options .dropdown-menu > li:hover {
    background-color: #f7f7f7
}

.form_wizard .stepContainers {
    border: 0 solid #CCC;
}

.wizard_horizontal ul.wizard_steps li a, .wizard_horizontal ul.wizard_steps li:hover {
    color: #666
}

.wizard_horizontal ul.wizard_steps li a:before {
    background: #ccc;
}

.wizard_horizontal ul.wizard_steps li a.disabled .step_no {
    background: #ccc
}

.wizard_horizontal ul.wizard_steps li a.selected:before, .step_no {
    background: #34495E;
    color: #fff
}

.actionBar {
    border-top: 1px solid #ddd;
}

.actionBar .buttonDisabled {
    -webkit-box-shadow: none;
    box-shadow: none
}

.wizard_verticle ul.wizard_steps li a, .wizard_verticle ul.wizard_steps li:hover {
    color: #666
}

.wizard_verticle ul.wizard_steps li a:before {
    background: #ccc;
}

.wizard_verticle ul.wizard_steps li a.disabled .step_no {
    background: #ccc
}

.wizard_verticle ul.wizard_steps li a.selected:before, .step_no {
    background: #34495E;
    color: #fff
}

.wizard_verticle ul.wizard_steps li a.done:before, .wizard_verticle ul.wizard_steps li a.done .step_no {
    background: #1ABB9C;
    color: #fff
}

.progress-bar-info {
    background-color: #3498DB
}

.progress-bar-success {
    background-color: #26B99A
}

.alert-success {
    color: #ffffff;
    background-color: rgba(38, 185, 154, 0.88);
    border-color: rgba(38, 185, 154, 0.88)
}

.alert-info {
    color: #E9EDEF;
    background-color: rgba(52, 152, 219, 0.88);
    border-color: rgba(52, 152, 219, 0.88)
}

.alert-warning {
    color: #E9EDEF;
    background-color: rgba(243, 156, 18, 0.88);
    border-color: rgba(243, 156, 18, 0.88)
}

.alert-danger, .alert-error {
    color: #E9EDEF;
    background-color: rgba(231, 76, 60, 0.88);
    border-color: rgba(231, 76, 60, 0.88)
}

.ui-pnotify.dark .ui-pnotify-container {
    color: #E9EDEF;
    background-color: rgba(52, 73, 94, 0.88);
    border-color: rgba(52, 73, 94, 0.88)
}

.notifications li {
    -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3)
}

.tabbed_notifications .text {
    -webkit-box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3);
    box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.3)
}

.tabbed_notifications .close {
    color: #E9EDEF;
}

.input-group-addon {
    color: #555;
    background-color: #eee;
    border: 1px solid #ccc
}

.profile-bottom {
    background: #F2F5F7;
    border-top: 1px solid #E6E9ED
}

.fc-state-default {
    background: #f5f5f5;
    color: #73879C
}

.fc-state-down, .fc-state-active {
    color: #333;
    background: #ccc
}

.dropzone {
    border: 1px solid #e5e5e5
}

.daterangepicker .ranges li {
    color: #73879C
}

.daterangepicker .ranges li.active, .daterangepicker .ranges li:hover {
    background: #536A7F;
    border: 1px solid #536A7F;
    color: #fff
}

.daterangepicker .input-mini {
    background-color: #eee;
    border: 1px solid #ccc;
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

.daterangepicker .input-mini.active {
    border: 1px solid #ccc
}

.daterangepicker select.monthselect, .daterangepicker select.yearselect, .daterangepicker select.hourselect, .daterangepicker select.minuteselect, .daterangepicker select.secondselect, .daterangepicker select.ampmselect {
    border: 1px solid #ADB2B5;
}

.daterangepicker td.in-range {
    background: #E4E7EA;
    color: #73879C
}

.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #536A7F;
    color: #fff
}

.daterangepicker th.available:hover {
    background: #eee;
    color: #34495E
}

.daterangepicker.picker_1 {
    color: #fff;
    background: #34495E
}

.daterangepicker.picker_1 .calendar-table {
    background: #34495E
}

.daterangepicker.picker_1 .calendar-table thead tr {
    background: #213345
}

.daterangepicker.picker_1 .calendar-table thead tr:first-child {
    background: #1ABB9C
}

.daterangepicker.picker_1 .calendar-table td.off {
    background: #34495E;
    color: #999
}

.daterangepicker.picker_1 .calendar-table td.available:hover {
    color: #34495E
}

.daterangepicker.picker_2 .calendar-table thead tr {
    color: #1ABB9C
}

.daterangepicker.picker_2 .calendar-table thead tr:first-child {
    color: #73879C
}

.daterangepicker.picker_3 .calendar-table thead tr:first-child {
    color: #fff;
    background: #1ABB9C
}

.daterangepicker.picker_4 .calendar-table thead tr:first-child {
    color: #fff;
    background: #34495E
}

.daterangepicker.picker_4 .calendar-table td, .daterangepicker.picker_4 .calendar-table td.off {
    background: #ECF0F1;
    border: 1px solid #fff;
}

.daterangepicker.picker_4 .calendar-table td.active {
    background: #34495E
}

.calendar-exibit .show-calendar {
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
}

.calendar-exibit .show-calendar.picker_1 {
    background: #34495E
}

table div.zoom-box {
    background-color: white;
}


table div.zoom-box img {
    border: 1px solid #cecece;
    box-shadow: 1px 1px 15px #cecece;
}

table div.zoom-box span.status-text {
    color: red;
    border: 2px solid red;
}

table img.avatar {
    background-color: #fff;
}

.breadcrumb {
    background: transparent;
}

.breadcrumb li a {
    color: #E7E7E7;
}

.breadcrumb li a:hover {
    text-shadow: 0 0 2px #eeeeee;
}

.breadcrumb-item.active {
    color: #E7E7E7;
}


.breadcrumb-item + .breadcrumb-item::before {
    color: #a7a7a7;
}

.content-box {
    -webkit-box-shadow: 0 0 4px 1px #212121;
    box-shadow: 0 0 4px 1px #212121;
}

.content-box .content-head {
    background-color: #0e5247
}

.content-box .content-head .nav .nav-item {
    color: #E7E7E7;
}

.content-box .content-head .nav .nav-item:hover {
    background-color: rgba(231, 231, 231, 0.2);
}

.content-box .content-body #collapse-filter {
    background-color: #e0e0e0;
}



